﻿

#block-footer { 
	border-top: 1px solid #E4E4E4;
	font-size: 12px;
	color: #868686;
}

.topbg .but {position:absolute;bottom:15px;left:600px;max-width:400px;}
.date-repeat-input.byday-day label,.date-clear.bymonthday .field-suffix{font-weight:bold;}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}
.field-type-taxonomy-term-reference{overflow:hidden;margin-bottom:0.5em;}
.field-type-taxonomy-term-reference .field-label{float:left;overflow:hidden;}
.field-type-taxonomy-term-reference .field-items{overflow:hidden;}
.field-type-taxonomy-term-reference .field-items .field-item{float:left;margin:0 0.6em;padding:0px;}
	
.top10{
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	line-height:22px;}
	
.top10 strong{
	display:inline !important;
	font-size:24px;}
.clear{clear:both;}
.clearfix,.clear:after,.atoll:after,.island:after,.islet:after,.widget:after,.widget-area:after,.textwidget:after,.panel__heading:after,.panel__body:after,.panel:after,.widget[id*='monster-widget']:after,.content__wrapper:after,.section:after,.marquee .text-box:after,.entry:after,nav:after{content:"";display:table;clear:both;}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#173e55;border-color:#0d2431}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#7eb400;border-color:#5e8600}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#2ea2c5;border-color:#2684a0}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#d68100;border-color:#a86500}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.dropdown{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857143;color:#999}
.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
